Subject: RE:Re: Intelligent Design Ellie Comforter #Ref 20240507003422284
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 07 May 2024 14:23:06 -0700

Hello Suzanne,

Unfortunately, the Ellie Comforter is discontinued.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

ok thank you - is it discontinued?

On May 7, 2024, at 1:44 PM, [email-masked] wrote:

Hello Suzanne,

Thank you for your email. Unfortunately, we do not have the Ellie Comforter of Intelligent Design in stock. If you need further assistance, please let us know!

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

I know this is out of stock everywhere but do you possibly have a full-size aqua available for purchase? I cannot find it anywhere. Amazon has it in the blush clearance at 48$ but I am looking for the aqua set.

Suzanne Nest

2482251400